Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 89105 - Missing Java standards
Missing Java standards
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Jon Orris
:
Depends On:
Blocks: 88923
  Show dependency treegraph
 
Reported: 2003-04-17 13:45 EDT by Richard Li
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-04 05:02:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2003-04-17 13:45:40 EDT
The latest version of the developer guide for WAF is missing the Java standards.

See:

http://www.redhat.com/docs/manuals/ccm/CCM-5.0-Manual/developer-guide/

(old guide)

versus

http://www.redhat.com/docs/manuals/rhea/RHEA-5.0-Manual/developer-guide/

(new guide)

scroll down to point 17.
Comment 1 Richard Li 2003-04-17 13:50:05 EDT
Also,
http://www.redhat.com/docs/manuals/rhea/RHEA-5.0-Manual/developer-guide/legalnotice.html
begins with "[an error occurred while processing this directive]".
Comment 2 Branimir Dolicki 2003-04-17 13:57:14 EDT
Also, chapter 17.2.5. Naming not null constraints is optional contains
references to ArsDigita which should be replaced with Red Hat.
Comment 3 Karsten Wade 2003-07-04 05:02:33 EDT
The Java standards has been added back to the RHEA documentation page:

http://rhea.redhat.com/doc/core-platform/5.0/

The direct link is:

http://rhea.redhat.com/doc/core-platform/5.0/engineering-standards/index.html

This is temporary until the next release of the Developer Guide.  For that
release, the Java standards has been added in as an Appendix.

In addition, that release will address all remaining branding issues, and should
be 100% Red Hat documentation compliant.

Note You need to log in before you can comment on or make changes to this bug.